<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="1gC25EMb" text="Zarovnat tímto směrem"></string>
    <string id="bUh0x6rA" text="Editor"></string>
    <string id="Ema5Vd6o" text="Sesedláno"></string>
    <string id="itoYrj8d" text="Střílej podle libosti"></string>
    <string id="LWVwNcRA" text="Směr pohledu"></string>
    <string id="MH9Pi3ao" text="Nasměrovat do směru"></string>
    <string id="qWzBa3KT" text="Nasměrovat na nepřítele"></string>
    <string id="ubTGIdcv" text="Nasedláno"></string>
    <string id="vbAZwibd" text="Přesunout na pozici"></string>
    <string id="VyI0rimN" text="Přestat střílet"></string>
    <string id="xsC8Ierj" text="({BATTLE_COMBATANT})"></string>
    <string id="YbpzLHzk" text="Opustit hru"></string>
  </strings>
</base>